Talk:Infrastructure Licensing

From FedoraProject

Revision as of 14:53, 20 July 2010 by Kparal (Talk | contribs)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

publictest rpm requirement

I'm not sure why there is a strict rpm/srpm requirement for publictest machines. This is hard for people that are not packagers. Pointing to a VCS repository branch matching the exact code we run should comply to AGPL perfectly. Is the rpm requirement really needed? -- Kparal 14:53, 20 July 2010 (UTC)